Package javax.mail.internet

# Class AsciiOutputStream

java.lang.Object
javax.mail.internet.AsciiOutputStream

public static class AsciiOutputStream extends Object
An OutputStream that determines whether the data written to it is all ASCII, mostly ASCII, or mostly non-ASCII.

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`